.home-logo {
    margin-top: 40%;
}

@media only screen and (orientation: landscape) {
    .home-logo {
        margin-top: 25%;
    }
}

@media only screen and (max-width: 767px) {
    .home-logo {
        margin-top: 15%;
    }
}

@media only screen and (max-width: 640px) and (orientation: portrait) {
    .home-logo {
        width: 90%;
        margin-top: 50%;
    }
}
